* {
  direction: rtl;
  text-align: center;
  box-sizing: border-box;
  font-family: Vazir FD;
}

body {
  margin: 0;
  padding: 0;
}

.my-container {
  width: 100%;
  max-width: 100vw;
  display: flex;
  flex-direction: row;
}

.header {
  width: 100%;
  right: 0;
  top: 0;
  padding: 10px 0 5px 0;
  font-weight: 500;
  color: #0087e0;
  border-bottom: #0087e0 solid 2px;
  background-color: #ffffff;
}

.footer {
  position: sticky;
  width: 100%;
  padding: 10px 0 5px 0;
  font-weight: 500;
  color: #ffffff;
  background-color: #1a4c89;
}

.bird-logo {
  width: 50px;
  height: auto;
}

.nav-item {
  display: flex;
  justify-content: center;
  align-items: center;
}

.exit {
  color: #ff595e;
  display: flex;
  cursor: pointer;
}

a:hover {
  text-decoration: none;
}

.exit i {
  display: flex;
  align-items: center;
  margin-right: 5px;
}

.borders {
  display: flex;
  justify-content: center;
  margin: 0 auto;
  border: solid 2px;
  border-radius: 5px;
  padding: 10px;
  font-size: 20px;
}

.flaticon-copyright {
  margin: 5px 0 0 5px;
}

.all-icons {
  display: flex;
}

.footer-icons {
  display: flex;
  align-items: center;
  color: #ffffff;
  font-size: 35px;
  margin-right: 10px;
}

.special-buttons {
  display: flex;
  background: none;
  border: none;
  margin: auto;
  padding: 0;
}

.special-buttons:focus {
  outline: none;
}
